@media(max-width:768px)
{#owl-demo .item .col-sm-12 img{ display:table; margin-left:auto; margin-right:auto;}
.navbar-right li a{display:block;}
.navbar-right li:after{ content:""}
.navbar-toggle{ margin-top:20px; margin-right:0px;}
.navbar-brand{ padding:15px 0px;}
}
@media(max-width:767px)
{.navbar-nav > li > .dropdown-menu{ width:100% !important; margin-top:0px;position:static; float:none;}
.contact-detail{ padding-left:0px;}}

@media(min-width:980px){.navbar-brand{ }
.navbar{ margin-bottom:20px;}}
@media(max-width:640px){.BannerText{ display:none;}.gallery-slide .gallery-cap p{ display:none;}}
@media(max-width:992px) and (min-width:768px)
{.navbar-right  > li a{ font-size:10px; padding:7px 5px;}
.navbar-brand{ margin-left:-15px !important;}
.navbar-brand img{ max-width:140px;}
.navbar-right > li{ padding:0px 0px;}}
@media(max-width:595px) and (min-width:420px){#owl-demo .item img { margin-right:20px !important;}}
@media( max-width:390px)
{#owl-demo .news1,#owl-demo .item img{  margin:auto; display:block; float:none !important;}
#owl-demo .news1{ max-width:100%; margin-top:10px;}
.news1 span{ font-size:16px; margin:auto; display:table; text-align:center;}.news1 span small{ display:block; margin:auto;}
.navbar-nav > li > .dropdown-menu li{ padding:2px 0px;}
.navbar-nav > li > .dropdown-menu li a{font-size:12px;}

}
/* CSS Document */

